/* Download speed */
" (%@/sec)" = " (%@/sec)";

/* Download speed */
" (stalled)" = " (stalled)";

/* Informative Text */
" When you first run Windows it will check the volume for errors. This is purely precautionary and it should find no problems." = " When you first run Windows it will check the volume for errors. This is purely precautionary and it should find no problems.";

/* A size */
"%@ bytes" = "%@ bytes";

/* No e-mail client body */
"%@ cannot send e-mail because there is no configured e-mail client on this machine.  Please save the bug report and e-mail it later." = "%@ cannot send e-mail because there is no configured e-mail client on this machine.  Please save the bug report and e-mail it later.";

/* Name of new partition for clone */
"%@ Clone" = "%@ Clone";

/* Internet download failure message */
"%@ failed to download the template (%@)." = "%1$@ failed to download the template (%2$@).";

/* A size */
"%@ GB" = "%@ GB";

/* A size */
"%@ KB" = "%@ KB";

/* A size */
"%@ MB" = "%@ MB";

/* x of y */
"%@ of %@" = "%1$@ of %2$@";

/* Generic status text - first thing is operation name, then partition names... parameters are also available as the next argument if required */
"%@ partition(s) %@" = "%1$@ partition(s) %2$@";

/* Generic status text - first thing is operation name, then partition names, then device... parameters are also available as the next argument if required */
"%@ partition(s) %@ on %@" = "%1$@ partition(s) %2$@ on %3$@";

/* time remaining */
"%@ remaining" = "%@ remaining";

/* A size */
"%@ TB" = "%@ TB";

/* Journal Device Property (disk name--partition name) */
"%@\\U2014%@" = "%1$@—%2$@";

/* Displayed if an unknown parameter is passed to the Format operation */
"<Unknown Parameter: %@ = %@>" = "<Unknown Parameter: %1$@ = %2$@>";

/* time remaining */
"a few days" = "a few days";

/* time remaining */
"a few minutes" = "a few minutes";

/* Alert message text */
"A problem was encountered whilst preparing to burn." = "A problem was encountered whilst preparing to burn.";

/* Warning displayed when changing scheme */
"A small amount of space has been temporarily reserved that will not be usable until after you have committed your operations." = "A small amount of space has been temporarily reserved that will not be usable until after you have committed your operations.";

/* Button Text
   Button Title */
"Abort" = "Abort";

/* Informative text */
"Aborting a burn part way through can render a disk useless." = "Aborting a burn part way through can render a disk useless.";

/* Button Text */
"Aborting\\U2026" = "Aborting…";

/* time remaining */
"about %d minutes" = "about %d minutes";

/* time remaining */
"about %u hours" = "about %u hours";

/* time remaining */
"about a day" = "about a day";

/* time remaining */
"about a minute" = "about a minute";

/* time remaining */
"about an hour" = "about an hour";

/* Additional information title for saved bug report */
"Additional Information" = "Additional Information";

/* Error message */
"After attempting to rename the volume, an inconsistency was detected. Please check your volume for errors (using Disk Utility for example). As this is generally unexpected you should also contact our support team." = "After attempting to rename the volume, an inconsistency was detected. Please check your volume for errors (using Disk Utility for example). As this is generally unexpected you should also contact our support team.";

/* Sub op name for unwrap when embedded vol. is not aligned. */
"Aligning embedded volume" = "Aligning embedded volume";

/* Warning for HFS format */
"All data on the journal partition will be lost." = "All data on the journal partition will be lost.";

/* Warning displayed by Make Map operation. */
"All data on this device will be lost." = "All data on this device will be lost.";

/* User visible name of the DPME_FLAGS_ALLOCATED flag */
"Allocated (A/UX)" = "Allocated (A/UX)";

/* HFS property name */
"Allocation block size" = "Allocation block size";

/* Partition map type name for Apple Partition Map */
"Apple" = "Apple";

/* Name displayed for Apple_partition_map partitions */
"Apple Partition Map" = "Apple Partition Map";

/* Message text */
"Are you sure you want to abort?" = "Are you sure you want to abort?";

/* Message Text */
"Are you sure?" = "Are you sure?";

/* Attachments title for saved bug report */
"Attachments" = "Attachments";

/* Attributes Property */
"Attributes" = "Attributes";

/* User visible name of the DPME_FLAGS_MOUNTED_AT_STARTUP flag */
"Automount" = "Automount";

/* Disk Arbitration Error */
"bad argument" = "bad argument";

/* Name of Boot Settings property group */
"Boot Settings" = "Boot Settings";

/* User visible name of the DPME_FLAGS_BOOTABLE flag */
"Bootable (A/UX)" = "Bootable (A/UX)";

/* Bootable -- reserve 128 MB after partition */
"Bootable (reserve 128 MB after)" = "Bootable (reserve 128 MB after)";

/* BSD Name */
"BSD Name" = "BSD Name";

/* Name of sub-operation of resize */
"Building HFS wrapper" = "Building HFS wrapper";

/* Button Title */
"Buy Now\\U2026" = "Buy Now…";

/* bytes */
"bytes" = "bytes";

/* User visible name of the DPME_FLAGS_CAN_CHAIN_TO_NEXT flag */
"Can Chain" = "Can Chain";

/* Alert button
   Button
   Button Title */
"Cancel" = "Cancel";

/* HFS property name
   Parameter name for HFS Format operation */
"Case Sensitive" = "Case Sensitive";

/* Warning displayed when you make a partition case sensitive */
"Case sensitive filesystems are not supported by OS X 10.2 and earlier" = "Case sensitive filesystems are not supported by OS X 10.2 and earlier";

/* Warning displayed when you make a partition case sensitive */
"Case sensitive filesystems require special arrangements to make them bootable" = "Case sensitive filesystems require special arrangements to make them bootable";

/* User visible name of the DPME_FLAGS_OS_SPECIFIC_1 flag */
"Chain Compatible" = "Chain Compatible";

/* Name of the Resize operation when shrinking */
"Change Partition Scheme" = "Change Partition Scheme";

/* Name of Change Type operation */
"Change Type" = "Change Type";

/* Status string for Change Type operation */
"Change type of partition %u on %@" = "Change type of partition %1$u on %2$@";

/* Status string for Change Type operation */
"Change type of partition on %@" = "Change type of partition on %@";

/* Warning displayed by Change Type operation. */
"Changing partition types can lead to data loss." = "Changing partition types can lead to data loss.";

/* Name of sub-operation of resize */
"Checking filesystem" = "Checking filesystem";

/* User visible name of the pmBootCksum field */
"Checksum" = "Checksum";

/* kHFSVolumeUnmountedBit */
"Cleanly unmounted" = "Cleanly unmounted";

/* kHFSVolumeClearedUnusedNodes */
"Cleared Unused B-Tree Nodes" = "Cleared Unused B-Tree Nodes";

/* Name of operation. */
"Clone" = "Clone";

/* Status text for Create operation */
"Clone partition %@ to %@" = "Clone partition %1$@ to %2$@";

/* Property name */
"Cluster size" = "Cluster size";

/* Parameter for Format operation */
"Cluster Size: %@" = "Cluster Size: %@";

/* Name of sub-operation of resize */
"Compacting data" = "Compacting data";

/* Name of sub-operation of resize */
"Compacting filesystem" = "Compacting filesystem";

/* Displayed in progress text on bug report dialog */
"Compressing\\U2026" = "Compressing…";

/* Button Title */
"Continue" = "Continue";

/* Status text */
"Copying\\U2026" = "Copying…";

/* Error message when cannot write MBR boot code to disk */
"Could not write MBR boot code to disk (error %d)" = "Could not write MBR boot code to disk (error %d)";

/* Name of Create operation. */
"Create" = "Create";

/* Status text for Create operation */
"Create partition %@ on %@" = "Create partition %1$@ on %2$@";

/* Status text for Make Map operation */
"Create partition map on %@" = "Create partition map on %@";

/* kHFSVolumeInconsistentBit */
"Damage detected" = "Damage detected";

/* Property name */
"Data offset" = "Data offset";

/* Name of Destroy operation. */
"Destroy" = "Destroy";

/* Disk Arbitration Error */
"device busy" = "device busy";

/* Disk Arbitration Error */
"device not found" = "device not found";

/* Disk Arbitration Error */
"device not mounted" = "device not mounted";

/* Disk Arbitration Error */
"device not ready" = "device not ready";

/* Disk Arbitration Error */
"device write protected" = "device write protected";

/* Failure text displayed when a disk block move operation doesn't work */
"Disk block move failed (error %d - %s)" = "Disk block move failed (error %1$d - %2$s)";

/* Failure text displayed when a disk block move operation doesn't work */
"Disk block read failed (error %d - %s)" = "Disk block read failed (error %1$d - %2$s)";

/* Failure text displayed when a disk block write operation doesn't work */
"Disk block write failed (error %d - %s)" = "Disk block write failed (error %1$d - %2$s)";

/* Disk error */
"Disk error (error %d, %s)" = "Disk error (error %1$d, %2$s)";

/* Status */
"Downloading\\U2026" = "Downloading…";

/* Four character device driver signature */
"Driver Signature" = "Driver Signature";

/* Error message when trying to set the Visible in Windows property */
"Due to technical constraints, iPartition will only allow you to have up to three partitions visible to Windows. If you want this partition to be visible in Windows, uncheck this property on one of your other partitions." = "Due to technical constraints, iPartition will only allow you to have up to three partitions visible to Windows. If you want this partition to be visible in Windows, uncheck this property on one of your other partitions.";

/* Warning displayed by Create opartion. */
"Empty partition names are confusing and may not work on all systems." = "Empty partition names are confusing and may not work on all systems.";

/* Warning displayed by Format operation. */
"Empty volume names are confusing and may not work on all systems." = "Empty volume names are confusing and may not work on all systems.";

/* User visible name of the pmBootEntry field */
"Entry Point" = "Entry Point";

/* Status text */
"Erasing\\U2026" = "Erasing…";

/* Name of the Expand Map operation */
"Expand P/map" = "Expand P/map";

/* Disk error */
"Failed to write original partition map to disk (error %d - %s)" = "Failed to write original partition map to disk (error %1$d - %2$s)";

/* Error displayed when FAT code cannot format a filesystem. */
"FAT filesystem format failed" = "FAT filesystem format failed";

/* FAT resize error message */
"FAT filesystem resize failed because the volume is inconsistent. Check your filesystem for errors (using Disk Utility or Windows, for example)." = "FAT filesystem resize failed because the volume is inconsistent. Check your filesystem for errors (using Disk Utility or Windows, for example).";

/* FAT resize error message */
"FAT filesystem resize failed because there is not enough free space to shrink the filesystem to the requested size. Try again after increasing the size of the partition." = "FAT filesystem resize failed because there is not enough free space to shrink the filesystem to the requested size. Try again after increasing the size of the partition.";

/* FAT resize error message */
"FAT filesystem resize failed because there was a problem reading or writing to the disk." = "FAT filesystem resize failed because there was a problem reading or writing to the disk.";

/* Displayed in progress text on bug report dialog */
"Fetching crash report\\U2026" = "Fetching crash report…";

/* Displayed in progress text on bug report dialog */
"Fetching log files\\U2026" = "Fetching log files…";

/* Warning displayed when you make a partition case insensitive */
"Files with names differing only in case will be renamed" = "Files with names differing only in case will be renamed";

/* Displayed in progress text on bug report dialog */
"Finalizing\\U2026" = "Finalizing…";

/* Status text */
"Finishing\\U2026" = "Finishing…";

/* User visible name of the pmLgDataStart field */
"First Data Block" = "First Data Block";

/* HFS property name
   Property name
   User visible name of the pmPartStatus field */
"Flags" = "Flags";

/* Name of the Format operation */
"Format" = "Format";

/* Property name */
"Free space" = "Free space";

/* Full description title for saved bug report */
"Full Description" = "Full Description";

/* GB */
"GB" = "GB";

/* Disk Arbitration Error */
"general error" = "general error";

/* Displayed in progress text on bug report dialog */
"Generating system profile\\U2026" = "Generating system profile…";

/* Download Failed Sheet Button */
"Go Back" = "Go Back";

/* Name of the Resize operation when growing */
"Grow" = "Grow";

/* Name of sub-operation of resize */
"Growing filesystem structures" = "Growing filesystem structures";

/* GUID
   Partition map type name for GUID Partition Map */
"GUID" = "GUID";

/* kHFSVolumeSparedBlocksBit */
"Has bad blocks" = "Has bad blocks";

/* HFS property name */
"Has wrapper" = "Has wrapper";

/* Hexadecimal device driver signature */
"Hex Value" = "Hex Value";

/* HFS FS Type property value */
"HFS (Mac OS Standard)" = "HFS (Mac OS Standard)";

/* Error message displayed when HFS code is unable to resize a filesystem. */
"HFS filesystem resize failed; HFS errors:\n\n%@" = "HFS filesystem resize failed; HFS errors:\n\n%@";

/* HFS FS Type property value */
"HFS+ (Mac OS Extended)" = "HFS+ (Mac OS Extended)";

/* HFS FS Type property value */
"HFSX (Mac OS Extended)" = "HFSX (Mac OS Extended)";

/* Informative Text */
"If you optimize a disk that has snapshots you can end up using more disk space because the new virtual disk has little in common with the snapshots. Select the help button for more information." = "If you optimize a disk that has snapshots you can end up using more disk space because the new virtual disk has little in common with the snapshots. Select the help button for more information.";

/* Informative Text */
"If you proceed, all the files associated with this virtual disk will be moved to the Trash. They will continue to occupy disk space until you empty the Trash." = "If you proceed, all the files associated with this virtual disk will be moved to the Trash. They will continue to occupy disk space until you empty the Trash.";

/* User visible name of the DPME_FLAGS_IN_USE flag */
"In Use (A/UX)" = "In Use (A/UX)";

/* kHFSBootVolumeInconsistentBit */
"Inconsistent (boot volume)" = "Inconsistent (boot volume)";

/* Name of sub-operation of resize */
"Initializing new FAT entries" = "Initializing new FAT entries";

/* Error message when integrity check fails */
"integrity check after resize failed" = "integrity check after resize failed";

/* MBR Type Code for not-known */
"Invalid MBR Type Code" = "Invalid MBR Type Code";

/* Error message displayed when iPartition detects an inconsistency between the free count and the number of blocks free. */
"iPartition detected inconsistencies on your disk. Please check and repair all volumes before proceeding." = "iPartition detected inconsistencies on your disk. Please check and repair all volumes before proceeding.";

/* Error message displayed when fixing the catalog folder counts fails */
"iPartition encountered a problem in the last stages of conversion. Please check your disk for errors." = "iPartition encountered a problem in the last stages of conversion. Please check your disk for errors.";

/* Error message */
"iPartition encountered an error accessing the disk and cannot continue. This error is most likely because of a bad block on your disk, but it could also be another hardware related problem." = "iPartition encountered an error accessing the disk and cannot continue. This error is most likely because of a bad block on your disk, but it could also be another hardware related problem.";

/* Error message */
"iPartition encountered an error whilst trying to access the disk." = "iPartition encountered an error whilst trying to access the disk.";

/* Reason when not enough contiguous free space */
"iPartition was unable to compact your volume sufficiently because there is not enough contiguous free space on your volume. Make the volume larger or try running iDefrag's Compact algorithm." = "iPartition was unable to compact your volume sufficiently because there is not enough contiguous free space on your volume. Make the volume larger or try running iDefrag’s Compact algorithm.";

/* Warning when compacting */
"iPartition will need to compact this volume before shrinking to the specified size. If your volume is too fragmented it may not succeed in which case you will need to use iDefrag's Compact algorithm. Compacting will also mean the shrink operation takes slightly longer." = "iPartition will need to compact this volume before shrinking to the specified size. If your volume is too fragmented it may not succeed in which case you will need to use iDefrag’s Compact algorithm. Compacting will also mean the shrink operation takes slightly longer.";

/* Message Text */
"It looks like it should be possible to optimize this virtual disk." = "It looks like it should be possible to optimize this virtual disk.";

/* HFS property name */
"Journal device" = "Journal device";

/* Parameter Name for HFS Format Operation */
"Journal Device: %@\\U2014%@" = "Journal Device: %1$@—%2$@";

/* kHFSVolumeJournaledBit
   Parameter name for HFS Format operation */
"Journaled" = "Journaled";

/* KB */
"KB" = "KB";

/* Property name */
"Last used block" = "Last used block";

/* Button Title */
"Later" = "Later";

/* Parameter name for HFS Format operation */
"Legacy HFS" = "Legacy HFS";

/* HFS property name
   User visible name of the pmBootSize field */
"Length" = "Length";

/* User visible name of the pmDataCnt field */
"Length of Data" = "Length of Data";

/* less than a minute */
"less than a minute" = "less than a minute";

/* User visible name of the pmBootAddr field */
"Load Address" = "Load Address";

/* kHFSVolumeHardwareLockBit */
"Locked (by hardware)" = "Locked (by hardware)";

/* kHFSVolumeSoftwareLockMask */
"Locked (by software)" = "Locked (by software)";

/* Disk Arbitration Error */
"locked for exclusive access" = "locked for exclusive access";

/* Warning for HFS+ volumes > 16TB */
"Mac OS X may not work correctly with volumes over 16TB (slightly less in reality)" = "Mac OS X may not work correctly with volumes over 16TB (slightly less in reality)";

/* Name of the Make Case-insensitive operation */
"Make Case-insensitive" = "Make Case-insensitive";

/* Name of the Make Case-sensitive operation */
"Make Case-sensitive" = "Make Case-sensitive";

/* Name of Make Map operation */
"Make Map" = "Make Map";

/* HFS property name */
"Maximum length" = "Maximum length";

/* HFS property name */
"Maximum Length" = "Maximum Length";

/* Maximum allowed size in partition properties */
"Maximum Size" = "Maximum Size";

/* MB */
"MB" = "MB";

/* MBR Type Code */
"MBR Type Code" = "MBR Type Code";

/* User visible name of the pmProcessor field */
"Microprocessor Type" = "Microprocessor Type";

/* HFS property name */
"Minimum length" = "Minimum length";

/* HFS property name */
"Minimum Length" = "Minimum Length";

/* Minimum allowed size in partition properties */
"Minimum Size" = "Minimum Size";

/* Name of sub-operation of resize */
"Mounting filesystem" = "Mounting filesystem";

/* Name of Group Move operation. */
"Move" = "Move";

/* Button Title */
"Move to Trash" = "Move to Trash";

/* Name of sub-operation of resize */
"Moving data" = "Moving data";

/* Name of sub-operation of resize */
"Moving FAT" = "Moving FAT";

/* Name of sub-operation of resize */
"Moving filesystem" = "Moving filesystem";

/* Status text for group move operation */
"Moving partition %@ on %@" = "Moving partition %1$@ on %2$@";

/* Status text for group move operation */
"Moving partitions %@ on %@" = "Moving partitions %1$@ on %2$@";

/* Warning displayed when moving partitions */
"Moving partitions can take a long time, and once started cannot be aborted." = "Moving partitions can take a long time, and once started cannot be aborted.";

/* Not applicable string displayed when operation doesn't apply to a specific partition */
"n/a" = "n/a";

/* Rename operation parameters. */
"New name: %@" = "New name: %@";

/* Parameter display for change scheme operation */
"New scheme %@" = "New scheme %@";

/* Change Type operation parameters */
"New type: %@" = "New type: %@";

/* kHFSVolumeNoCacheRequiredBit */
"No cache needed" = "No cache needed";

/* No e-mail client configured */
"No e-mail client configured" = "No e-mail client configured";

/* Displayed if there isn't enough memory for Wipe operation. */
"Not enough memory for wipe operation." = "Not enough memory for wipe operation.";

/* Error displayed when NTFS code cannot format a filesystem. */
"NTFS filesystem format failed." = "NTFS filesystem format failed.";

/* NTFS warning */
"NTFS volume '%@' is inconsistent. You should run Windows and get it to check and fix errors on this volume." = "NTFS volume ‘%@’ is inconsistent. You should run Windows and get it to check and fix errors on this volume.";

/* NTFS warning */
"NTFS volume '%@' was not unmounted cleanly. You should run Windows and shut down cleanly if you want to alter this volume safely." = "NTFS volume '%@' was not unmounted cleanly. You should run Windows and shut down cleanly if you want to alter this volume safely.";

/* Property name */
"Number of clusters" = "Number of clusters";

/* Property name */
"Number of FATs" = "Number of FATs";

/* HFS property name */
"Number of files" = "Number of files";

/* HFS property name */
"Number of folders" = "Number of folders";

/* Property name */
"OEM Name" = "OEM Name";

/* HFS property name */
"Offset" = "Offset";

/* Button Title */
"OK" = "OK";

/* Error message displayed when the user tries to wrap a filesystem of the wrong type. */
"Only HFS+ filesystems less than 256GB in size may have a wrapper." = "Only HFS+ filesystems less than 256GB in size may have a wrapper.";

/* Error message displayed when the user tries to convert an inappropriate filesystem to case insensitive form */
"Only HFS+/HFSX filesystems can be converted to case-insensitive form." = "Only HFS+/HFSX filesystems can be converted to case-insensitive form.";

/* Error message displayed when the user tries to convert an inappropriate filesystem to case sensitive form */
"Only HFS+/HFSX filesystems can be converted to case-sensitive form." = "Only HFS+/HFSX filesystems can be converted to case-sensitive form.";

/* Disk Arbitration Error */
"operation not permitted" = "operation not permitted";

/* Status Text */
"Optimizing\\U2026" = "Optimizing…";

/* Disk Arbitration Error */
"out of resources" = "out of resources";

/* Warning displayed by Destroy operation. */
"Partition will be deleted." = "Partition will be deleted.";

/* Warning displayed by non-smart resize operation when a partition has to be resized and iPartition doesn't have support for resizing its contents. */
"Partition will be destructively resized." = "Partition will be destructively resized.";

/* Warning displayed by Format operation */
"Partition will be formatted." = "Partition will be formatted.";

/* Warning displayed by Wipe operation. */
"Partition will be wiped." = "Partition will be wiped.";

/* Warning displayed when you unwrap a partition */
"Partition will not support booting into OS 9 or booting on older systems" = "Partition will not support booting into OS 9 or booting on older systems";

/* Partition map type name for the PC partition map */
"PC (MBR)" = "PC (MBR)";

/* User visible name of the DPME_FLAGS_OS_PIC_CODE flag */
"PIC Boot Code (A/UX)" = "PIC Boot Code (A/UX)";

/* Bug report instructions */
"Please add any relevant information you can think of.\n\nLog files will be sent automatically." = "Please add any relevant information you can think of.\n\nLog files will be sent automatically.";

/* Text displayed when preparing failed */
"Please check that you have sufficient disk space. If that's not the problem, it's worth restarting your machine and then trying again (to eliminate any possible operating system problem). If the problem persists, please use the Bug Report feature from the menu to report the problem to our support team." = "Please check that you have sufficient disk space. If that’s not the problem, it’s worth restarting your machine and then trying again (to eliminate any possible operating system problem). If the problem persists, please use the Bug Report feature from the menu to report the problem to our support team.";

/* Informative Text */
"Please stop using it (by closing all applications that might be using it), and then try again." = "Please stop using it (by closing all applications that might be using it), and then try again.";

/* Status text */
"Preparing\\U2026" = "Preparing…";

/* Disk Arbitration Error */
"privileged operation" = "privileged operation";

/* Bug report title */
"Problem optimizing virtual disk" = "Problem optimizing virtual disk";

/* Product title for saved bug report */
"Product" = "Product";

/* Displayed if pwrite() system call fails during Wipe operation. */
"pwrite() failed with errno %d (\"%s\") during wipe operation." = "pwrite() failed with errno %1$d (\"%2$s\") during wipe operation.";

/* kHFSCatalogNodeIDsReusedBit */
"Re-used CNIDs" = "Re-used CNIDs";

/* User visible name of the DPME_FLAGS_READABLE flag */
"Readable (A/UX)" = "Readable (A/UX)";

/* User visible name of the DPME_FLAGS_IS_REAL_DEVICE_DRIVER flag */
"Real Device Driver" = "Real Device Driver";

/* Name of sub-operation of resize */
"Relocating data" = "Relocating data";

/* Name of Rename operation */
"Rename" = "Rename";

/* Status string for Rename operation */
"Rename partition %@ on %@" = "Rename partition %1$@ on %2$@";

/* Status string for Rename operation */
"Rename partition on %@" = "Rename partition on %@";

/* Name of the Reorder operation */
"Reorder" = "Reorder";

/* Name of the repair operation */
"Repair" = "Repair";

/* Repair operation status text (first parameter = device) */
"Repair %@" = "Repair %@";

/* Button Title */
"Send Feedback\\U2026" = "Send Feedback…";

/* Report type title for saved bug report */
"Report Type" = "Report Type";

/* EFI System Partition Property */
"Reserve Space Before" = "Reserve Space Before";

/* Name of partition that's reserved before EFI System Partition
   Name of partition that's reserved to keep it bootable */
"Reserved" = "Reserved";

/* Name of sub-operation of resize */
"Resizing volume" = "Resizing volume";

/* Alert button */
"Resume" = "Resume";

/* Download Failed Sheet Button */
"Retry" = "Retry";

/* Button */
"Save Image\\U2026" = "Save Image…";

/* Status text */
"Saving\\U2026" = "Saving…";

/* User visible name of the pmBootEntry2 field */
"Secondary Entry Point" = "Secondary Entry Point";

/* User visible name of the pmBootAddr2 field */
"Secondary Load Address" = "Secondary Load Address";

/* Property name */
"Sector size" = "Sector size";

/* Displayed in progress text on bug report dialog */
"Sending\\U2026" = "Sending…";

/* Status string for Set Property operation */
"Set \"%@\" for partition %@ on %@" = "Set \"%1$@\" for partition %2$@ on %3$@";

/* Status string for Set Property operation */
"Set \"%@\" for partition on %@" = "Set \"%1$@\" for partition on %2$@";

/* Name of Set Property operation */
"Set Property" = "Set Property";

/* Short description title for saved bug report */
"Short Description" = "Short Description";

/* Name of the Resize operation when shrinking */
"Shrink" = "Shrink";

/* Name of sub-operation of resize */
"Shrinking filesystem structures" = "Shrinking filesystem structures";

/* Warning displayed when you make a partition case sensitive */
"Some applications are not compatible with case sensitive filesystems" = "Some applications are not compatible with case sensitive filesystems";

/* Name of Sort operation */
"Sort" = "Sort";

/* Status text for Sort operation */
"Sort partition map on %@" = "Sort partition map on %@";

/* Clone Warning */
"Source partition does not appear to be have a clean file system that iPartition understands, which can lead to a bad clone." = "Source partition does not appear to be have a clean file system that iPartition understands, which can lead to a bad clone.";

/* Parameter display for clone operation */
"Source: %@" = "Source: %@";

/* Splitter thumb accessibility role description */
"splitter thumb" = "splitter thumb";

/* Alert button */
"Start Again" = "Start Again";

/* User visible name of the pmLgBootStart field */
"Start Block" = "Start Block";

/* User visible name of the DPME_FLAGS_IS_STARTUP flag */
"Startup" = "Startup";

/* Status bar accessibility role description */
"status bar" = "status bar";

/* Convert operation error */
"Succeeded in writing new partition scheme, but failed trying to invalidate the old scheme. This could confuse the OS." = "Succeeded in writing new partition scheme, but failed trying to invalidate the old scheme. This could confuse the OS.";

/* Disk Arbitration Error */
"success" = "success";

/* Warning displayed when changing scheme */
"System partitions will be deleted." = "System partitions will be deleted.";

/* Operation failed text */
"The %@ operation failed." = "The %@ operation failed.";

/* Error text when disk has changed before commit. */
"The disk has changed since reading it to such an extent that iPartition would be unable to commit all your queued operations. Please check to see what you now have queued and then you can try again." = "The disk has changed since reading it to such an extent that iPartition would be unable to commit all your queued operations. Please check to see what you now have queued and then you can try again.";

/* Error in burn setup panel */
"The disk inserted does not have enough free space." = "The disk inserted does not have enough free space.";

/* Error message */
"The file system in this virtual disk appears to be inconsistent. Please check the file system for errors using the tools provided with Windows." = "The file system in this virtual disk appears to be inconsistent. Please check the file system for errors using the tools provided with Windows.";

/* Error message */
"The file system in this virtual disk has not been fully shut down. Please shut down (rather than suspend) the virtual machine." = "The file system in this virtual disk has not been fully shut down. Please shut down (rather than suspend) the virtual machine.";

/* Instructions on how to see attachments */
"The files attached to this bug report are compressed to minimize storage requirements and for the convenience of users with low-bandwidth Internet connections.  If you wish to view them they can be easily expanded using functionality built in to Mac OS X." = "The files attached to this bug report are compressed to minimize storage requirements and for the convenience of users with low-bandwidth Internet connections.  If you wish to view them they can be easily expanded using functionality built in to Mac OS X.";

/* Informative Text */
"The old virtual disk has been moved to the Trash and will take up disk space until the Trash is emptied." = "The old virtual disk has been moved to the Trash and will take up disk space until the Trash is emptied.";

/* Error message */
"The partition map on this virtual disk was not recognised. Only PC (Master Boot Record) partition maps are supported." = "The partition map on this virtual disk was not recognised. Only PC (Master Boot Record) partition maps are supported.";

/* Message Text */
"The virtual disk was successfully optimized." = "The virtual disk was successfully optimized.";

/* Error message when inconsistencies are detected */
"There are inconsistencies with this volume; repair your volume and try again" = "There are inconsistencies with this volume; repair your volume and try again";

/* Message Text */
"There is not enough free space on your volume." = "There is not enough free space on your volume.";

/* Message Text */
"There is not enough usable free space on your volume." = "There is not enough usable free space on your volume.";

/* Informative Text */
"There was a problem composing/sending the report. Please contact our support team directly." = "There was a problem composing/sending the report. Please contact our support team directly.";

/* Size mismatch */
"There was a problem downloading the template. Please check your Internet connection and try again." = "There was a problem downloading the template. Please check your Internet connection and try again.";

/* Informative Text */
"There was a problem moving some or all parts of the virtual disk to the Trash. You could try using Finder instead." = "There was a problem moving some or all parts of the virtual disk to the Trash. You could try using Finder instead.";

/* Message Text */
"There was a problem moving the virtual disk to the Trash." = "There was a problem moving the virtual disk to the Trash.";

/* Message Text */
"There was a problem optimizing this virtual disk!" = "There was a problem optimizing this virtual disk!";

/* Instructions for user when exception dialog can't make a new e-mail message */
"There was a problem trying to create a new e-mail message to send.  If this problem persists, please use copy and paste to put the exception details into a new e-mail message, or use the bug report form on our website." = "There was a problem trying to create a new e-mail message to send.  If this problem persists, please use copy and paste to put the exception details into a new e-mail message, or use the bug report form on our website.";

/* Could not write to disk, error %@ */
"There was a problem writing to the disk: %@." = "There was a problem writing to the disk: %@.";

/* Message shown after image prepared */
"There was an unexpected problem whilst trying to prepare the data required for burning. Please try again if it fails again, try restarting your machine. If you are unable to get it to work, please report the problem to our support team using the Report Bugs menu item." = "There was an unexpected problem whilst trying to prepare the data required for burning. Please try again if it fails again, try restarting your machine. If you are unable to get it to work, please report the problem to our support team using the Report Bugs menu item.";

/* Bug report instructions */
"This area is free-format, so you can say what you like, but for bug reports, please ensure that you supply at least the information requested in the template below:\n\n* 1. What you did\n\nPlease describe exactly what you did, preferably using step-by-step instructions.\n\n* 2. What happened?\n\nPlease describe exactly what happened.\n\n* 3. How did this differ from what you expected?\n\nPlease describe what you expected and/or how the above behaviour differed from your expectations.\n" = "This area is free-format, so you can say what you like, but for bug reports, please ensure that you supply at least the information requested in the template below:\n\n* 1. What you did\n\nPlease describe exactly what you did, preferably using step-by-step instructions.\n\n* 2. What happened?\n\nPlease describe exactly what happened.\n\n* 3. How did this differ from what you expected?\n\nPlease describe what you expected and/or how the above behaviour differed from your expectations.\n";

/* Error message */
"This particular kind of virtual disk is not supported." = "This particular kind of virtual disk is not supported.";

/* Error message */
"This virtual disk (or some file that is part of the virtual disk) doesn't appear to exist. It might have been deleted or be located on media that isn't currently available." = "This virtual disk (or some file that is part of the virtual disk) doesn’t appear to exist. It might have been deleted or be located on media that isn’t currently available.";

/* Message Text */
"This virtual disk appears to be in use." = "This virtual disk appears to be in use.";

/* Error message */
"This virtual disk does not appear to have any supported partitions." = "This virtual disk does not appear to have any supported partitions.";

/* Error Text */
"This virtual disk has files on multiple volumes which is not supported." = "This virtual disk has files on multiple volumes which is not supported.";

/* Message Text */
"This virtual disk has snapshots." = "This virtual disk has snapshots.";

/* Error message */
"This virtual disk is blank." = "This virtual disk is blank.";

/* Error message */
"This virtual disk might be blank (only part of the disk was checked because it would take some time to check all of it)." = "This virtual disk might be blank (only part of the disk was checked because it would take some time to check all of it).";

/* Error message */
"This virtual disk was not recognised; it might be corrupt." = "This virtual disk was not recognised; it might be corrupt.";

/* Button */
"Try Again" = "Try Again";

/* HFS property name
   Property name */
"Type" = "Type";

/* Title of message displayed when exception dialog can't make an e-mail message */
"Unable to create e-mail message." = "Unable to create e-mail message.";

/* Displayed if Create operation fails. */
"Unable to create new partition with specified details." = "Unable to create new partition with specified details.";

/* Error message */
"Unable to create the image file: %s" = "Unable to create the image file: %s";

/* Error message displayed when HFS code is unable to create a wrapper around an existing filesystem */
"Unable to create wrapper; HFS errors:\n\n%@" = "Unable to create wrapper; HFS errors:\n\n%@";

/* Displayed if Destroy operation fails. */
"Unable to delete the specified partition." = "Unable to delete the specified partition.";

/* Error message displayed when move operation cannot flush the disk cache */
"Unable to flush cache (error %d - %s)" = "Unable to flush cache (error %1$d - %2$s)";

/* Displayed if Wipe operation cannot flush cache. */
"Unable to flush cache for wipe operation." = "Unable to flush cache for wipe operation.";

/* Failure reason from the partition map controller */
"Unable to get access to device \"%@\" (reason: %s)" = "Unable to get access to device \"%1$@\" (reason: %2$s)";

/* Failure reason from the partition map controller */
"Unable to get access to device \"%@\" because it is in use by something else. Please quit all other applications and try again." = "Unable to get access to device \"%@\" because it is in use by something else. Please quit all other applications and try again.";

/* Part operation error */
"Unable to map partition type for partiton %@." = "Unable to map partition type for partiton %@.";

/* Error message displayed when FAT code is unable to open the filesystem for some reason.
   Error message displayed when NTFS code is unable to open the filesystem for some reason. */
"Unable to open filesystem" = "Unable to open filesystem";

/* Error message displayed when HFS code is unable to open the filesystem for some reason. */
"Unable to open filesystem; HFS errors:\n\n%@" = "Unable to open filesystem; HFS errors:\n\n%@";

/* Error message displayed when HFS code is unable to rebuild the catalog B-tree. */
"Unable to rebuild catalog B-Tree; HFS errors:\n\n%@" = "Unable to rebuild catalog B-Tree; HFS errors:\n\n%@";

/* Error message displayed when NTFS code is unable to resize a filesystem. */
"Unable to resize the NTFS filesystem (error %d). Please report." = "Unable to resize the NTFS filesystem (error %d). Please report.";

/* NTFS resize error message */
"Unable to resize the NTFS filesystem after failing to relocate data. Try running a defragmenter on the volume or increase the size." = "Unable to resize the NTFS filesystem after failing to relocate data. Try running a defragmenter on the volume or increase the size.";

/* NTFS resize error message */
"Unable to resize the NTFS filesystem due to a disk error; either a bad block or a hardware failure." = "Unable to resize the NTFS filesystem due to a disk error; either a bad block or a hardware failure.";

/* Error message */
"Unable to write to the disk (problem creating folders). Please check the permissions on the Library/Application Support folder." = "Unable to write to the disk (problem creating folders). Please check the permissions on the Library/Application Support folder.";

/* Failed to create file, error: %s */
"Unable to write to the disk: %s" = "Unable to write to the disk: %s";

/* Error message */
"Unable to write to the image file: %s" = "Unable to write to the image file: %s";

/* Error message displayed when we are unable to modify the HFS+ volume that we're trying to unwrap */
"Unabled to modify HFS+ volume for unwrap operation; HFS errors:\n\n%@" = "Unabled to modify HFS+ volume for unwrap operation; HFS errors:\n\n%@";

/* Error message displayed when we are unable to modify the HFS+ volume that we're trying to wrap */
"Unabled to modify HFS+ volume for wrap operation; HFS errors:\n\n%@" = "Unabled to modify HFS+ volume for wrap operation; HFS errors:\n\n%@";

/* Error message when partition sort operation fails. */
"Unexpected error trying to sort partitions." = "Unexpected error trying to sort partitions.";

/* Property name */
"Universal Unique Identifier" = "Universal Unique Identifier";

/* Host name when unknown
   Partition name when cannot be determined
   Volume name */
"Unknown" = "Unknown";

/* Partition name (BSD name) when cannot be determined */
"Unknown (%@)" = "Unknown (%@)";

/* Disk Arbitration Error */
"unknown error (0x%08x)" = "unknown error (0x%08x)";

/* Name used for unrecognised partition types */
"Unrecognized (%@)" = "Unrecognized (%@)";

/* Reason when not specified */
"Unspecified" = "Unspecified";

/* Disk Arbitration Error */
"unsupported operation" = "unsupported operation";

/* The partition name when it's nil */
"untitled" = "untitled";

/* Partition name when blank
   Volume name when blank */
"Untitled" = "Untitled";

/* Name of the Unwrap operation */
"Unwrap" = "Unwrap";

/* User visible name of the DPME_FLAGS_VALID flag */
"Valid (A/UX)" = "Valid (A/UX)";

/* Status text */
"Verifying\\U2026" = "Verifying…";

/* HFS property name
   Property name */
"Version" = "Version";

/* Visible in Windows (gets put in MBR) */
"Visible in Windows" = "Visible in Windows";

/* Informative Text */
"VMOptimizer has run some checks and it looks like it should be possible to optimize the disk. If you would like to continue, you need to purchase the full version of VMOptimizer." = "VMOptimizer has run some checks and it looks like it should be possible to optimize the disk. If you would like to continue, you need to purchase the full version of VMOptimizer.";

/* Message Text */
"VMOptimizer was unable to allocate sufficient contiguous free space." = "VMOptimizer was unable to allocate sufficient contiguous free space.";

/* Informative Text */
"VMOptimizer was unable to find a location on your disk where it could move your entire virtual disk. Please delete some files and empty the Trash" = "VMOptimizer was unable to find a location on your disk where it could move your entire virtual disk. Please delete some files and empty the Trash";

/* Property name */
"Volume dirty" = "Volume dirty";

/* Property name */
"Volume inconsistent" = "Volume inconsistent";

/* HFS property name
   Property name */
"Volume name" = "Volume name";

/* Parameter for Format operation */
"Volume Name: \"%@\"" = "Volume Name: \"%@\"";

/* Error message */
"We encountered a problem getting write access to this virtual disk.Please check that you have sufficient permissions." = "We encountered a problem getting write access to this virtual disk.Please check that you have sufficient permissions.";

/* Error message */
"We encountered a problem with this virtual disk (error code %u). Please contact our support team to find out what this means." = "We encountered a problem with this virtual disk (error code %u). Please contact our support team to find out what this means.";

/* Message Text */
"We were unable to send/compose the report." = "We were unable to send/compose the report.";

/* Informative Text */
"Whilst you have sufficient free space on your volume, VMOptimizer was unable to create enough contiguous space because of immovable files. If you have iDefrag, you can try running iDefrag's Compact algorithm, or you could delete some files and empty the Trash. You could also try quitting other running applications as that will allow VMOptimizer to move files that are being used by those applications." = "Whilst you have sufficient free space on your volume, VMOptimizer was unable to create enough contiguous space because of immovable files. If you have iDefrag, you can try running iDefrag’s Compact algorithm, or you could delete some files and empty the Trash. You could also try quitting other running applications as that will allow VMOptimizer to move files that are being used by those applications.";

/* Name of Wipe operation */
"Wipe" = "Wipe";

/* Name of the Wrap operation */
"Wrap" = "Wrap";

/* Parameter name for HFS Format operation */
"Wrapped" = "Wrapped";

/* HFS property group name */
"Wrapped filesystem" = "Wrapped filesystem";

/* HFS property group name */
"Wrapped Filesystem" = "Wrapped Filesystem";

/* Warning displayed when you wrap a partition */
"Wrapped partitions cannot grow over 256GB in size" = "Wrapped partitions cannot grow over 256GB in size";

/* Name of operation */
"Write MBR Boot Code" = "Write MBR Boot Code";

/* User visible name of the DPME_FLAGS_WRITABLE flag */
"Writeable (A/UX)" = "Writeable (A/UX)";

/* Status text */
"Writing\\U2026" = "Writing…";

/* Root device warning message. */
"You cannot make changes to the disk from which your system booted.\n\nTo make changes to this disk, you should either boot from an external drive, use Target Disk Mode with another Mac, or create a bootable CD/DVD.\n\nYou can create a bootable CD/DVD by running Coriolis CDMaker, which should be available from your distributor." = "You cannot make changes to the disk from which your system booted.\n\nTo make changes to this disk, you should either boot from an external drive, use Target Disk Mode with another Mac, or create a bootable CD/DVD.\n\nYou can create a bootable CD/DVD by running Coriolis CDMaker, which should be available from your distributor.";

/* Alert message text */
"You have already partially downloaded this template; would you like to resume this download?" = "You have already partially downloaded this template; would you like to resume this download?";

/* Error message displayed when the user tries to convert a wrapped HFS+ filesystem to case sensitive without removing the wrapper first */
"You must remove the wrapper from an HFS+ filesystem before making it case sensitive." = "You must remove the wrapper from an HFS+ filesystem before making it case sensitive.";

/* Informative Text */
"Your disk appears to have enough free space, but VMOptimizer was unable to allocate enough contiguous free space for the optimized image. This can happen if your disk is in heavy use by other applications or the system, and is more likely to occur if you do not have much free space spare. Try closing all other applications and free up some space on your volume (by emptying the trash, for example)." = "Your disk appears to have enough free space, but VMOptimizer was unable to allocate enough contiguous free space for the optimized image. This can happen if your disk is in heavy use by other applications or the system, and is more likely to occur if you do not have much free space spare. Try closing all other applications and free up some space on your volume (by emptying the trash, for example).";

